# Type Alias WidgetArticleGalleryType

type WidgetArticleGalleryType = {
content: WidgetArticleGalleryContent;
name: ArticleGallery;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:17

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleGalleryContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:20

### name

name: ArticleGallery

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:18

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleGallery.ts:19